/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "37"; */
"Low" = "Faible";

/* Class = "NSTextFieldCell"; title = "Image Quality:"; ObjectID = "39"; */
"Image Quality:" = "Qualité d’image :";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "41"; */
"High" = "Élevée";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "43"; */
"10" = "10";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "44"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "45"; */
"Page:" = "Page :";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "46"; */
"of" = "de";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "47"; */
"Cancel" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Exporting Comic\n"; ObjectID = "48"; */
"Exporting Comic\n" = "Exportation de la bande dessinée\n";

/* Class = "NSTextFieldCell"; title = "Comics are exported to Sites/Comic Life 2 in your home folder"; ObjectID = "52"; */
"Comics are exported to Sites/Comic Life 2 in your home folder" = "Les bandes dessinées sont exportées vers Sites/Comic Life 2 dans votre dossier de départ";

/* Class = "NSTextFieldCell"; title = "Pages:"; ObjectID = "58"; */
"Pages:" = "Pages :";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "59"; */
"All" = "Tout";

/* Class = "NSButtonCell"; title = "From:"; ObjectID = "60"; */
"From:" = "De :";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "61"; */
"Radio" = "Radio";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "62"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "64"; */
"to" = "à";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "65"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "76"; */
"Name:" = "Nom :";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "80"; */
"Cancel" = "Annuler";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "81"; */
"Export" = "Exporter";

